<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/shape_solid_white_10">

    <TextView
        android:id="@+id/textView5"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="20dp"
        android:gravity="center"
        android:text="@string/tip_title"
        android:textColor="@color/md_blue_500"
        android:textSize="18sp"
        android:textStyle="bold"
        android:layout_alignParentTop="true"
        android:layout_centerHorizontal="true"
        />
    <LinearLayout
        android:id="@+id/ll_edit"
        android:layout_width="match_parent"
        android:layout_height="45dp"
        android:gravity="center_vertical"
        android:orientation="horizontal"
       android:layout_below="@id/textView5">

        <TextView
            android:id="@+id/tv_num_title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/dp_10"
            android:gravity="center"
            android:text="实际装货数量:  "
            android:textColor="@color/font_color_4"
            android:textSize="16sp"
            />


        <EditText
            android:id="@+id/et_num"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:layout_marginRight="@dimen/dp_10"
            android:background="@drawable/shape_rectangle_gray_5"
            android:gravity="center_vertical"
            android:hint="@string/hint_input_num"
            android:paddingBottom="2dp"
            android:paddingLeft="5dp"
            android:paddingRight="5dp"
            android:singleLine="true"
            android:inputType="numberSigned"
            android:paddingTop="2dp"
            android:textColor="@color/font_color_3"
            android:textSize="16sp"
            />

    </LinearLayout>


    <View
        android:id="@+id/line"
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:background="@color/md_grey_100"
        android:layout_below="@id/ll_edit"/>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="45dp"
        android:orientation="horizontal"
        android:layout_below="@id/line">

        <TextView
            android:id="@+id/tv_cancel"
            android:layout_width="0dp"
            android:layout_height="45dp"
            android:layout_weight="1"
            android:gravity="center"
            android:text="@string/txt_cancel"
            android:textColor="@color/font_color_4"
            android:textSize="15sp"
            />

        <View
            android:id="@+id/line1"
            android:layout_width="1dp"
            android:layout_height="match_parent"
            android:background="@color/md_grey_100"
           />

        <TextView
            android:id="@+id/tv_confirm"
            android:layout_width="0dp"
            android:layout_height="45dp"
            android:layout_weight="1"
            android:gravity="center"
            android:text="确定"
            android:textColor="@color/md_blue_grey_600"
            android:textSize="15sp"
            />

    </LinearLayout>
</RelativeLayout>